Bug 1001296 - tclap : duplicate documentation files / potentially conflicting
tclap : duplicate documentation files / potentially conflicting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tclap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
:
Depends On: 683591
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-26 16:28 EDT by Michael Schwendt
Modified: 2013-12-14 19:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-14 19:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed spec changes (3.11 KB, patch)
2013-12-13 16:14 EST, Michael Schwendt
no flags Details | Diff
Comment (139.86 KB, text/plain)
2013-08-26 16:28 EDT, Michael Schwendt
no flags Details

  None (edit)
Description Michael Schwendt 2013-08-26 16:28:02 EDT
Created attachment 915759 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Schwendt 2013-12-13 16:14:16 EST
Created attachment 836507 [details]
proposed spec changes

This package is quite a mess. :(  The initial "no base package" style would have been better (it is okay with the FPC that development-only packages use the base %name and don't append "-devel"). Alternatively, it would be possible to build only a "tclap" package with a virtual "tclap-devel" package (as in the attached patch).

Please fix that.
Comment 2 Bruno Postle 2013-12-14 19:01:08 EST
Thanks, applied the patch as is.

Note You need to log in before you can comment on or make changes to this bug.